.navbar,h1,h2,h3,h4,h5,h6{font-family:'News Cycle',sans-serif;font-weight:400}
body{}
a{-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s}
a{color:#34c8b2}
a:hover{color:#ec343c;text-decoration: underline;}
.btn-o{border:1px solid #34c8b2;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;color:#34c8b2}
.btn-o:hover{color:#fff;background:#34c8b2}
.hexagon{width:100px;height:55px;background:#3acab1;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.hexagon:before{content:"";position:absolute;top:-25px;left:0;width:0;height:0;border-left:50px solid transparent;border-right:50px solid transparent;border-bottom:25px solid #3acab1;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.hexagon:after{content:"";position:absolute;bottom:-25px;left:0;width:0;height:0;border-left:50px solid transparent;border-right:50px solid transparent;border-top:25px solid #3acab1;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.blank1 {margin:0 auto;height:1px; font-size:1px;clear:both;overflow: hidden;}
.blank2 {margin:0 auto;height:2px; font-size:1px;clear:both;overflow: hidden;}
.blank5 {margin:0 auto;height:5px; font-size:1px;clear:both;overflow: hidden;}
.blank15 {margin:0 auto;height:15px; font-size:1px;clear:both;overflow: hidden;}
.blank10 {margin:0 auto;height:10px; font-size:1px;clear:both;overflow: hidden;}
.blank20 {margin:0 auto;height:20px; font-size:1px;clear:both;overflow: hidden;}
.blank30 {margin:0 auto;height:30px; font-size:1px;clear:both;overflow: hidden;}
.blank50 {margin:0 auto;height:50px; font-size:1px;clear:both;overflow: hidden;}
.hexagon:hover{background:#ec343c}
.hexagon:hover:before{border-bottom-color:#ec343c}
.hexagon:hover:after{border-top-color:#ec343c}
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden}
.navbar{padding:0;margin:0;}
.navbar-dark{background:#222;z-index:99999}
.navbar-dark a{color:#cdd1d2}
.navbar-brand{height:70px;padding:25px 15px}
.navbar-nav>li>a{padding-top:25px;padding-bottom:25px}
.navbar-brand strong{color:#fff;margin-right:2px}
.navbar-brand:hover{color:#ec343c;text-decoration:none}
.nav>li>a:focus,.nav>li>a:hover{background-color:#ec343c;color:#fff}
.navbar-collapse li{float: left;}
.carousel-inner img{width:100%;}
.carousel-inner .itemimg{height:400px;overflow: hidden;}
.carousel-control{z-index:9999}
.carousel-control>span{position:absolute;top:42%;font-size:2em;}
.left.carousel-control>span{left:30%}
.right.carousel-control>span{right:30%}
.camera-icon{position:absolute;width:100%;left:0;top:0;text-align:center;z-index:99;padding-top:9%}
.camera-icon .circle{width:200px;height:200px;line-height:200px;display:inline-block;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:1px solid #fff;position:relative;color:#fff;opacity:.85}
.camera-icon .circle i{color:#fff;position:absolute;z-index:1;left:28px;top:8px;font-size:38px}
.caicd{color:#fff;position:absolute;z-index:1;right:5px;top:-10px;font-size:38px}
.camera-icon .circle .hexagon{display:inline-block;margin-top:75px;position:relative}
.content-block{width:100%}
.content-block-cyan{background:#34c8b2;color:#ECF0F1}
.content-block-cyan h1{font-weight:100;text-transform:uppercase;margin-bottom:30px}
.recent-projects-title{background:rgba(236,240,241,1);color:#333;text-transform:uppercase;text-align:center;font-size:32px;font-family:'News Cycle',sans-serif;word-spacing:17px;letter-spacing:4px;font-weight:400}
.tuimg{height:220px;overflow: hidden;}
.tuimg img{width:100%}
.blog-post{margin-bottom:1.5em}
.blog-post h4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height:2.3em;overflow: hidden;line-height: 1.2em;}
.owlimg .owl-item img{height:200px;width:100%;display:block;position:relative}
.owl-carousel .item{margin:0}
.owl-item>div{position:relative}
.owl-item>div p{position:absolute;bottom:0;padding:8px;right:0;color:#fff;text-transform:uppercase;z-index:2}
.owl-item>div button{position:absolute;top:0;right:0;color:#fff;text-transform:uppercase;z-index:3}
.owlimg .owl-item div:before{top:0;right:0;bottom:0;left:0;position:absolute;content:'';background:rgba(5,27,26,1);z-index:1;opacity:.5;-webkit-transition:opacity .4s;-moz-transition:opacity .4s;-o-transition:opacity .4s;transition:opacity .4s}
.owlimg .owl-item:hover div:before{opacity:0}
.owl-theme .owl-controls .owl-page span{background:#34C8B2}
#owl-demo {width: 100%;margin: 0 auto;text-align: center;}
#owl-demo .item {display: block;}
#owl-demo img {display: block;width: auto;max-height:500px;margin: 0 auto;text-align: center;}
#owl-demo .owl-item>div p{margin: 0 auto;width: 100%;position:absolute;bottom:0;right:0;background:rgba(0,0,0,.5);color:#fff;text-transform:uppercase;z-index:2}
.block-heading h1{margin-top:0}
.content-block-gray{background:#ECF0F1}
#social{padding:110px 0}
#social .hexagon{display:inline-block}
#social .hexagon i{font-size:36px;color:#fff;line-height:55px;position:relative;z-index:1}
footer.content-block{padding:60px 0 38px;width:100%}
.content-block-dark{background:#222}
.content-block-dark a{margin: 0 3px;color:#666}
footer{text-align:center;color:#99a0a2}
#baidu{padding:0 5px;}
.baidu{padding:0 10px;}
.baidu .gdtxt a{padding:8px;color:#999;}
#baidu input,#baidu button{font:1em/100% arial,"Hiragino Sans GB","Hiragino Sans GB W3",\5b8b\4f53;height: 45px;}
#baidu .ycy {display:none}
#baidu .wdinput{width: 65%;float: left;}
#baidu .bgs_btn{width: 35%;background: #3385ff;color: #fff;border: none;}
@media (max-width:768px){.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;text-align:center}
.navbar-toggle i{color:#99a0a2}
.navbar-toggle{margin-top:14px}
.owlimg .owl-item img{height:150px;width:100%;display:block;position:relative}
#social .hexagon{margin-bottom:60px}
#social{padding-bottom:70px}
.tuimg{height:160px;overflow: hidden;}
.carousel-control>span{font-size:1.5em;}
.carousel-inner .itemimg{height:200px;overflow: hidden;}
.block-heading h1{font-size:1.2em;}
.recent-projects-title{font-size:1.2em;}
}